Subject: Ticket Assigned - Order No: 9518662474_Not received the product that we have ordered.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 07:43:01 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No: 9518662474_Not received the product that we have ordered. Hi team,

I order the Lee cooper Solid Satchel bag with adjustable strap-Blue on
11/12/2021 for AED 95.00.

Yesterday evening, I received the product, but it wasn't the one I ordered.
I have received a Lee Cooper Printed Bowler Bag with Detachable Strap and
Zip Closure priced at AED 85.

How can you do this? It's happening to me for the second time this month.

I don't want to waste my time on this. If you have the same item that we
ordered, please exchange it as soon as possible. Please arrange to pick up
the item after 6 p.m. Otherwise please arrange for a refund.

For your reference, I have attached photos.

*What I have ordered for is below: *

*What I have received is below :*

-- 

*Thanks & Regards,*
*--------------------------------------------------------------------------------*
*Shravan Kumar*
*Mob: +971 0523207978  *
*E-mail Id: [email-masked] <[email-masked]> *
*--------------------------------------------------------------------------------*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3597053